/* Text */
BODY {	
	background-image: url( "./Background.png" );
	background-repeat: repeat-y;
	background-color: #d1d1d1;
	font-family : Arial;
	font-size : 14px;
	color : rgb(51,51,51)
}

BODY.nof-centerBody {
	background-position: 50% 0px
}

P {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51);
	line-height : 1.5em
}

.TextObject{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px;
	color : rgb(51,51,51)
}

.TextNavBar{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px;
	color : #000000
}

A:link {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px
}

A:active {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px
}
H1 {
	font-family: Georgia,    Palatino,    "Times New Roman",    Times,    Serif
}

H2 {
	font-family: Georgia,    Palatino,    "Times New Roman",    Times,    Serif;
	font-weight : lighter
}

H3 {
	font-family: Georgia;
	font-weight : lighter
}

UL {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px
}

OL {
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 14px
}

/* Accordiion */
.ui-accordion{
	border: 1px solid #888888 !important;
	border-top: none !important;
	background-color: #ffffff !important
}
 .ui-accordion a {
	border: none !important
}
div.ui-accordion.selected a.head.selected    {
	background-image: url( "./AccordionTabOpen.png" ) !important;
	color: #d9d9d9 !important
}
.ui-accordion a.head {
	background-image: url( "./AccordionTabClosed.png" ) !important;
	background-color: #ffffff !important;
	border: none !important;
	font-size: 11px !important;
	color: #ffffff !important;
	font-weight: normal !important;
	text-indent: 25px !important;
	height: 30px !important;
	line-height: 30px !important
}
.ui-accordion .ui-accordion-panel a {
	display: inline !important
}

/* Tabs */
.ui-tabs-panel{
	border: 1px solid #888888 !important;
	padding: 0px !important;
	background-color: #ffffff !important
}
.ui-tabs-nav a {
	background-image: url( "./tab_top.png" ) !important;
	font-weight: normal !important;
	color: #ffffff !important;
	font-size: 11px !important;
	line-height: 22px !important
}
.ui-tabs-nav .ui-tabs-selected a {
	color: #d9d9d9 !important
}
.ui-tabs-nav a span    {
	background-image: url( "./tab_top.png" ) !important;
	max-height: 50px;
	height: 22px !important
}
div.TogglePaneFancyHeader {
	font-family: inherit !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 30px;
	height: 30px !important;
	padding: 0px !important;
	text-indent: 25px;
	cursor: pointer;
	border: 1px solid #888888 !important;
	border-width: 0px 1px !important;
	background-color: transparent !important;
	background-image: url( "./TogglePaneOpen.png" ) !important;
	background-position: 0% 0% !important;
	color: #d9d9d9 !important
}
div.TogglePaneFancyHeaderClosed {
	background-color: transparent !important;
	background-image: url( "./TogglePaneClosed.png" ) !important;
	background-position: 0% 0% !important;
	color: #ffffff !important
}
div.TogglePanePlainContent {
	border: 1px solid #888888 !important;
	border-top: none !important;
	background-color: #ffffff !important
}

.nof_StarkGreyNavbar4-Regular{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	color : rgb(255,255,255);
	font-style : normal;
	font-weight : bold
}

.nof_StarkGreyNavbar5-Rollover{
	color: rgb(192,192,192);
	font-family : Arial;
	font-size : 12px;
	font-style : normal;
	font-weight : bold
}

.nof_StarkGreyNavbar6-Highlighted{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	color : rgb(153,153,153);
	font-style : normal;
	font-weight : bold
}

.nof_StarkGreyNavbar7-HighlightedRollover{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold
}

.nof_StarkGreyNavbar9-Regular{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size : 12px;
	color : rgb(51,51,51)
}

.nof_StarkGreyNavbar10-Rollover{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(51,51,51)
}

.nof_StarkGreyNavbar11-Highlighted{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(51,51,51)
}

.nof_StarkGreyNavbar12-HighlightedRollover{
	font-family: Arial,    Helvetica,    Geneva,    Sans-serif;
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	color : rgb(51,51,51)
}

.nof_StarkGreyNavbar21-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar22-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar23-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar24-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar25-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar26-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar27-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_StarkGreyNavbar28-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}


.nof_StarkGreyBanners1-Default{
	font-family: Times New Roman ;
	font-size : 48px;
	color : rgb(255,255,255)
}
.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "./nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "./nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "./nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "./nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}
